PHP K�sikirja
Edellinen |  | Seuraava

# is_object

(PHP 3, PHP 4 , PHP 5)

is_object -- Finds whether a variable is an object

## Description

bool is_object ( mixed var )

Finds whether the given variable is an object.

## Parameters

var

  The variable being evaluated.

## Return values

Returns `TRUE` if var is an object, `FALSE` otherwise.

## See Also

is_bool()
is_int()
is_float()
is_string()
is_array()

Edellinen | Alkuun | Seuraava
is_numeric | Ylös | is_real